export const SUCCESS = 200;
export const BAD_REQUEST = 400;
export const UNAUTHENTICATED = 401;
export const ALREADY_ASSIGNED = 444;
export const NOT_ASSIGNED = 445;
export const COURSE_APPROVED = 446;
export const COURSE_ALREADY_APPROVED = 'COURSE_ALREADY_APPROVED';
export const QUIZ_NOT_FOUND = 'QUIZ_NOT_FOUND';
export const PAGE_NOT_FOUND = 'PAGE_NOT_FOUND';
export const TOPIC_NOT_FOUND = 'TOPIC_NOT_FOUND';
export const COURSE_NOT_FOUND = 'COURSE_NOT_FOUND';
export const ATTEMPT_ALREADY_CLOSE = 'ATTEMPT_ALREADY_CLOSE';
